{
  "chatbotApp": {
    "complain": {
      "home": {
        "title": "Complains",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Complain",
        "createOrEditLabel": "Create or edit a Complain",
        "search": "Search for Complain",
        "notFound": "No Complains found"
      },
      "created": "A new Complain is created with identifier {{ param }}",
      "updated": "A Complain is updated with identifier {{ param }}",
      "deleted": "A Complain is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Complain {{ id }}?"
      },
      "detail": {
        "title": "Complain"
      },
      "id": "Id",
      "title": "Title",
      "data": "Data",
      "status": "Status",
      "callPhone": "Call Phone",
      "salesNotes": "Sales Notes",
      "nextActivity": "Next Activity",
      "lastActivity": "Last Activity",
      "createdAt": "Created At",
      "updatedAt": "Updated At",
      "customer": "Customer",
      "company": "Company"
    }
  }
}
